﻿@model mysite.Models.Email
@{
    ViewBag.Title = "Email";
    Layout = "~/Views/Shared/_layout.cshtml";
}


@section Scripts{

    <script type="text/javascript">

           $(function(){
            $('ul.nav li.dropdown').hover(function(){ $('.dropdown-menu',this).fadeIn();} , function(){$('.dropdown-menu',this).fadeOut('fast');
                       });
               });
    </script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/date-fa.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/clock-ir.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>
}

@section Scripts1{
    <script language="JavaScript">


        function ValidateForm(form)
    {
    if(form.email.value == "")
    {
    alert("please enter a value for the \"E-mail\" field.");
        form.email.focus();
        return(false);
    }
        else return(true);
    }
    </script>


}

        <div class="row tamasbama">
            <div style="background-color:red; text-align:center;">
                @ViewBag.mail
            </div>

           
                <p>
                    سلام<br />
                    کاربران عزیز شما میتوانید با ارسال ایمیل ،نظرات و پیشنهادات خود را با ما در میان بگذارید.
                </p>
                <br />


            @using (Html.BeginForm())
            {
                @Html.AntiForgeryToken()
                <h4>Send your comments.</h4>
                <hr />
                <div class="form-group">
                    @Html.LabelFor(m => m.FromName, new { @class = "col-md-2 control-label" })
                    <div class="col-md-10">
                        @Html.TextBoxFor(m => m.FromName, new { @class = "form-control" })
                        @Html.ValidationMessageFor(m => m.FromName)
                    </div>
                </div>
                <div class="form-group">
                    @Html.LabelFor(m => m.FromEmail, new { @class = "col-md-2 control-label" })
                    <div class="col-md-10">
                        @Html.TextBoxFor(m => m.FromEmail, new { @class = "form-control" })
                        @Html.ValidationMessageFor(m => m.FromEmail)
                    </div>
                </div>
                <div class="form-group">
                    @Html.LabelFor(m => m.Message, new { @class = "col-md-2 control-label" })
                    <div class="col-md-10">
                        @Html.TextAreaFor(m => m.Message, new { @class = "form-control" })
                        @Html.ValidationMessageFor(m => m.Message)
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-offset-2 col-md-10">
                        <input type="submit" class="btn btn-default" value="Send" />
                    </div>
                </div>
            }
                @*@using (Html.BeginForm())
                {
                    @Html.AntiForgeryToken()  

                   

                    <div class="form-horizontal">
                       
                        <hr />
                        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                        <div class="form-group">
                            @Html.LabelFor(model => model.name, htmlAttributes: new { @class = "control-label col-md-2" })
                            <div class="col-md-10">
                                @Html.EditorFor(model => model.name, new { htmlAttributes = new { @class = "form-control col-md-2" } })
                                @Html.ValidationMessageFor(model => model.name, "", new { @class = "text-danger" })
                            </div>
                        </div>

                        <div class="form-group">
                            @Html.LabelFor(model => model.email, htmlAttributes: new { @class = "control-label col-md-2" })
                            <div class="col-md-10">
                                @Html.EditorFor(model => model.email, new { htmlAttributes = new { @class = "form-control col-md-2" } })
                                @Html.ValidationMessageFor(model => model.email, "", new { @class = "text-danger" })
                            </div>
                        </div>

                        <div class="form-group">
                            @Html.LabelFor(model => model.message, htmlAttributes: new { @class = "control-label col-md-2 " })
                            <div class="col-md-10">
                                @Html.TextAreaFor(model => model.message, new { htmlAttributes = new { @class = "form-control col-md-2" } })
                                @Html.ValidationMessageFor(model => model.message, "", new { @class = "text-danger" })
                            </div>
                        </div>


                        <div class="form-group">
                            <div class="col-md-offset-2 col-md-10">
                                <input type="submit" value="ارسال" class="btn btn-default" /> |
                                @Html.ActionLink("انصراف", "Index", "Home")
                            </div>


                        </div>
                    </div>

                }*@
    
        </div>
   

